@charset "UTF-8";
html,
body {
    height: 100%;
    margin: 0;
}

body {
    font-family: verdana, tahoma, arial, sans-serif;
    font-size: 70.5% !important;
    margin: 0;
    padding: 0;
    min-height: 100vh;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}
.page-center {
    width: 100%;
    margin: 0;
    padding: 40px 0;
    text-align: center; /* для inline/inline-block детей */
}
#login-box {
    /*margin-top: 80px; */
    width: 380px;
    display: inline-block;
    background: none repeat scroll 0 0 #ffffff;
    margin-top: calc(100vh / 6);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}

#login-head {
    font-size: 110%;
    font-weight: bold;
    background: url("img/top-bottom.gif") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    padding: 6px;
    text-align: left;
}

#login-head-left {
    background: url("img/corners-sprite.gif") no-repeat scroll 0 0 #f0f0f0;
    border-bottom: 1px solid #d0d0d0;
    padding-left: 6px;
}

#login-head-right {
    background: url("img/corners-sprite.gif") no-repeat scroll right 0
        transparent;
    padding-right: 6px;
}

#login-form .x-form-item-label {
    font-weight: bold;
}

#info-box {
    font-size: 105% !important;
    padding: 8px 8px 0 8px;
    text-align: left;
    border-left: 1px solid #d0d0d0;
    border-right: 1px solid #d0d0d0;
}

#info-box div {
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
}

#left-box {
    padding-top: 16px;
    text-align: center;
    vertical-align: top;
    width: 136px;
}

#left-box a {
    color: #0066dd;
    text-decoration: underline;
    font-size: 101% !important;
    font-weight: bold;
}

#left-box a:hover {
    color: #0066dd;
    text-decoration: underline;
}

#login-div {
    width: 226px;
    vertical-align: top;
    padding: 0 8px 8px 8px;
}

#login-div span {
    display: block;
    font-size: 110%;
    font-weight: bold;
    padding: 8px 0 4px 0;
}

#login-div input {
    width: 218px;
    background: url("img/text-bg.gif") repeat-x scroll 0 0 #ffffff;
    border: 1px solid #b5b8c8;
    padding: 1px 3px;
}

#login-box table {
    border-right: 1px solid #d0d0d0;
    border-left: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
}

#login-btn {
    text-align: center;
    padding: 8px 0 8px 0;
}

#login-btn input {
    padding: 2px 16px 2px 16px;
}

div.msg-box {
    margin-top: 16px;
    margin-bottom: 16px;
    font-size: 120%;
    font-weight: normal;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    display: inline-block;
    padding: 8px;
}

.ny-msg-box {
    margin-top: 16px;
    margin-bottom: 16px;
    font-size: 180%;
    font-weight: normal;
    text-align: left;
    font-family: "Times New Roman", Times, serif;
    background: none no-repeat scroll 0 0 #fff;
    /* border: 1px solid #cccccc; #F0F0F0*/
    display: inline-block;
    color: #222;
    padding: 8px;
    vertical-align: top;
}
